#wb_header { background: transparent none repeat scroll left top; height: 564px; }
#wb_header { height: 564px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 3720px; padding: 0 0 50px 0; }
#wb_main { height: 3770px; }
#wb_footer { background: transparent none repeat-x scroll center bottom; height: 100px; }
#wb_footer { height: 100px; }
body { background: #f7f7f7 url("https://web.archive.org/web/20160402091741im_/http://hotelfazendaaguadaprata.net/gallery_gen/36cd2a79e1db46c5abd6b2157a1b1733.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("https://web.archive.org/web/20160402091741im_/http://hotelfazendaaguadaprata.net/gallery_gen/4e8258b10b175812b261890d7e39be39.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1952px; }
.root { width: 992px; height: 1952px; overflow: visible; }
#wb_element_instance0 { left: 0px; top: 40px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; z-index: 284; }
#wb_element_instance0 ul { background: transparent url('https://web.archive.org/web/20160402091741im_/http://hotelfazendaaguadaprata.net/gallery/travel_expert_meniu.jpg') repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 22px 30px 16px 30px; font: normal bold 13px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none repeat scroll center top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Roboto',sans-serif; text-decoration: none; color: #76d93c; line-height: 15px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 13px 'Roboto',sans-serif; text-decoration: none; color: #76d93c; line-height: 15px; background: transparent none no-repeat scroll center top; }
#wb_element_instance1 { left: 600px; top: 90px; min-width: 353px; width: 353px; min-height: 60px; height: 60px; display: block; z-index: 287; }
#wb_element_instance1 ul { background: transparent url('https://web.archive.org/web/20160402091741im_/http://hotelfazendaaguadaprata.net/gallery/travel_expert_meniu.jpg') repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: center; }
#wb_element_instance1 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance1 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1 li a { text-transform: none; border: 0px none #000000; padding: 22px 30px 16px 30px; font: normal bold 13px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none repeat scroll center top; }
#wb_element_instance1 li:hover > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Roboto',sans-serif; text-decoration: none; color: #76d93c; line-height: 15px; background: transparent none no-repeat scroll center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 13px 'Roboto',sans-serif; text-decoration: none; color: #76d93c; line-height: 15px; background: transparent none no-repeat scroll center top; }
#wb_element_instance2 { left: 0px; top: 40px; min-width: 500px; width: 500px; min-height: 60px; height: 60px; display: block; z-index: 286; }
#wb_element_instance3 { left: 60px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; z-index: 288; }
#wb_element_instance3 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 110px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; z-index: 289; }
#wb_element_instance4 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { left: 160px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; z-index: 290; }
#wb_element_instance5 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { left: 90px; top: 10px; min-width: 429px; width: 429px; min-height: 24px; height: 24px; display: block; z-index: 219; }
#wb_element_instance7 { left: 780px; top: 0px; min-width: 100px; width: 100px; min-height: 26px; height: 26px; display: block; z-index: 220; }
#wb_element_instance8 { left: 770px; top: 0px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; z-index: 221; }
#wb_element_instance8 img { width: 120px; height: 40px; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { left: 140px; top: 180px; min-width: 180px; width: 180px; min-height: 180px; height: 180px; display: block; z-index: 225; }
#wb_element_instance9 > div { width: 180px; height: 180px; background: #ffffff; border: 5px none #C0C0C0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance10 { left: 150px; top: 190px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; z-index: 227; }
#wb_element_instance10 img { width: 160px; height: 160px; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { left: 10px; top: 160px; min-width: 968px; width: 968px; min-height: 400px; height: 400px; display: block; z-index: 200; }
#wb_element_instance11 { background: #000000; }
#wb_element_instance12 { left: 10px; top: 140px; min-width: 969px; width: 969px; min-height: 349px; height: 349px; display: block; z-index: 213; }
#wb_element_instance12 > div { width: 969px; height: 349px; background: #ffffff; border: 1px solid #dedbde; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance13 { left: 30px; top: 140px; min-width: 928px; width: 928px; min-height: 344px; height: 344px; display: block; z-index: 214; }
#wb_element_instance14 { left: 20px; top: 510px; min-width: 440px; width: 440px; min-height: 269px; height: 269px; display: block; z-index: 215; }
#wb_element_instance15 { left: 470px; top: 510px; min-width: 500px; width: 500px; min-height: 280px; height: 280px; display: block; z-index: 217; }
#wb_element_instance15 img { width: 500px; height: 280px; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { left: 20px; top: 1260px; min-width: 471px; width: 471px; min-height: 280px; height: 280px; display: block; z-index: 222; }
#wb_element_instance16 img { width: 471px; height: 280px; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { left: 510px; top: 1260px; min-width: 460px; width: 460px; min-height: 280px; height: 280px; display: block; z-index: 218; }
#wb_element_instance17 img { width: 460px; height: 280px; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { left: 20px; top: 1120px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 219; }
#wb_element_instance19 { left: 20px; top: 1180px; min-width: 971px; width: 971px; min-height: 48px; height: 48px; display: block; z-index: 220; }
#wb_element_instance20 { left: 20px; top: 1620px; min-width: 930px; width: 930px; min-height: 48px; height: 48px; display: block; z-index: 223; }
#wb_element_instance21 { left: 20px; top: 1560px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 224; }
#wb_element_instance22 { left: 20px; top: 1690px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; z-index: 225; }
#wb_element_instance22 img { width: 430px; height: 290px; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { left: 480px; top: 1690px; min-width: 480px; width: 480px; min-height: 290px; height: 290px; display: block; z-index: 226; }
#wb_element_instance23 img { width: 480px; height: 290px; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { left: 20px; top: 2000px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; z-index: 227; }
#wb_element_instance24 img { width: 430px; height: 330px; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { left: 480px; top: 2000px; min-width: 480px; width: 480px; min-height: 330px; height: 330px; display: block; z-index: 228; }
#wb_element_instance25 img { width: 480px; height: 330px; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { left: 20px; top: 810px; min-width: 480px; width: 480px; min-height: 300px; height: 300px; display: block; z-index: 229; }
#wb_element_instance26 img { width: 480px; height: 300px; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { left: 510px; top: 810px; min-width: 460px; width: 460px; min-height: 300px; height: 300px; display: block; z-index: 230; }
#wb_element_instance27 img { width: 460px; height: 300px; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { left: 20px; top: 2350px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; z-index: 235; }
#wb_element_instance28 img { width: 430px; height: 290px; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { left: 480px; top: 2350px; min-width: 480px; width: 480px; min-height: 290px; height: 290px; display: block; z-index: 236; }
#wb_element_instance29 img { width: 480px; height: 290px; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { left: 20px; top: 2660px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; z-index: 237; }
#wb_element_instance30 img { width: 430px; height: 320px; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { left: 480px; top: 2660px; min-width: 480px; width: 480px; min-height: 320px; height: 320px; display: block; z-index: 238; }
#wb_element_instance31 img { width: 480px; height: 320px; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { left: 20px; top: 3030px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; z-index: 239; }
#wb_element_instance32 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { left: 340px; top: 3030px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; z-index: 240; }
#wb_element_instance33 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { left: 660px; top: 3030px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 241; }
#wb_element_instance34 img { width: 300px; height: 220px; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { left: 20px; top: 3270px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; z-index: 246; }
#wb_element_instance35 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { left: 340px; top: 3270px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; z-index: 247; }
#wb_element_instance36 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { left: 660px; top: 3270px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; z-index: 248; }
#wb_element_instance37 img { width: 300px; height: 220px; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { left: 30px; top: 3030px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 249; }
#wb_element_instance39 { left: 560px; top: 3030px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 250; }
#wb_element_instance40 { left: 870px; top: 3030px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 251; }
#wb_element_instance41 { left: 30px; top: 3280px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 252; }
#wb_element_instance42 { left: 357px; top: 3271px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 253; }
#wb_element_instance43 { left: 880px; top: 3270px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; z-index: 254; }
#wb_element_instance44 { left: 210px; top: 2990px; min-width: 540px; width: 540px; min-height: 24px; height: 24px; display: block; z-index: 255; }
#wb_element_instance45 { left: 160px; top: 3510px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; z-index: 256; }
#wb_element_instance45 img { width: 320px; height: 210px; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { left: 210px; top: 3690px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 257; }
#wb_element_instance47 { left: 500px; top: 3510px; min-width: 350px; width: 350px; min-height: 210px; height: 210px; display: block; z-index: 258; }
#wb_element_instance47 img { width: 350px; height: 210px; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { left: 510px; top: 3690px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 259; }
#wb_element_instance49 { left: 0px; top: 3740px; display: block; z-index: 9000; }
#wb_element_instance50 { left: 0px; top: 60px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 564px; }
	#wb_main { height: 3770px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 4434px; }
	.root { width: 992px; height: 4434px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 40px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 600px; top: 90px; min-width: 353px; width: 353px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 { left: 0px; top: 40px; min-width: 500px; width: 500px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance3 { left: 60px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance3 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 110px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance4 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 160px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance5 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 90px; top: 10px; min-width: 429px; width: 429px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 780px; top: 0px; min-width: 100px; width: 100px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance8 { left: 770px; top: 0px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance8 img { width: 120px; height: 40px; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { left: 140px; top: 180px; min-width: 180px; width: 180px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance9 > div { width: 180px; height: 180px; }
	#wb_element_instance10 { left: 150px; top: 190px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance10 img { width: 160px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { left: 10px; top: 160px; min-width: 968px; width: 968px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance12 { left: 10px; top: 140px; min-width: 969px; width: 969px; min-height: 349px; height: 349px; display: block; }
	#wb_element_instance12 > div { width: 969px; height: 349px; }
	#wb_element_instance13 { left: 30px; top: 140px; min-width: 928px; width: 928px; min-height: 344px; height: 344px; display: block; }
	#wb_element_instance14 { left: 20px; top: 510px; min-width: 440px; width: 440px; min-height: 269px; height: 269px; display: block; }
	#wb_element_instance15 { left: 470px; top: 510px; min-width: 500px; width: 500px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance15 img { width: 530px; height: 280px; position: relative; left: -30px; top: 0px; max-width: inherit; }
	#wb_element_instance16 { left: 20px; top: 1260px; min-width: 471px; width: 471px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance16 img { width: 486px; height: 280px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance17 { left: 510px; top: 1260px; min-width: 460px; width: 460px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 490px; height: 280px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance18 { left: 20px; top: 1120px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance19 { left: 20px; top: 1180px; min-width: 971px; width: 971px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 { left: 20px; top: 1620px; min-width: 930px; width: 930px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance21 { left: 20px; top: 1560px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22 { left: 20px; top: 1690px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance22 img { width: 551px; height: 291px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance23 { left: 480px; top: 1690px; min-width: 480px; width: 480px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance23 img { width: 551px; height: 291px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance24 { left: 20px; top: 2000px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 440px; height: 330px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { left: 480px; top: 2000px; min-width: 480px; width: 480px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 690px; height: 410px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { left: 20px; top: 810px; min-width: 480px; width: 480px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance26 img { width: 530px; height: 300px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance27 { left: 510px; top: 810px; min-width: 460px; width: 460px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 460px; height: 306.66666666667px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance28 { left: 20px; top: 2350px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 540px; height: 290px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance29 { left: 480px; top: 2350px; min-width: 480px; width: 480px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 480px; height: 365px; position: relative; left: 0px; top: -30px; max-width: inherit; }
	#wb_element_instance30 { left: 20px; top: 2660px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance30 img { width: 430px; height: 320px; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { left: 480px; top: 2660px; min-width: 480px; width: 480px; min-height: 320px; height: 320px; display: block; overflow: hidden; }
	#wb_element_instance31 img { width: 480px; height: 360px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance32 { left: 20px; top: 3030px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance32 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 340px; top: 3030px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance33 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 660px; top: 3030px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance34 img { width: 300px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance35 { left: 20px; top: 3270px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance35 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { left: 340px; top: 3270px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance36 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { left: 660px; top: 3270px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; overflow: hidden; }
	#wb_element_instance37 img { width: 300px; height: 227.58620689655px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance38 { left: 30px; top: 3030px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { left: 560px; top: 3030px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { left: 870px; top: 3030px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { left: 30px; top: 3280px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 357px; top: 3271px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 880px; top: 3270px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 210px; top: 2990px; min-width: 540px; width: 540px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 160px; top: 3510px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance45 img { width: 320px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { left: 210px; top: 3690px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { left: 500px; top: 3510px; min-width: 350px; width: 350px; min-height: 210px; height: 210px; display: block; overflow: hidden; }
	#wb_element_instance47 img { width: 350px; height: 270px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance48 { left: 510px; top: 3690px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 564px; }
	#wb_main { height: 3770px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 4434px; }
	.root { width: 992px; height: 4434px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 40px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 600px; top: 90px; min-width: 353px; width: 353px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 { left: 0px; top: 40px; min-width: 500px; width: 500px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance3 { left: 60px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance3 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 110px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance4 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 160px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance5 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 90px; top: 10px; min-width: 429px; width: 429px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 780px; top: 0px; min-width: 100px; width: 100px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance8 { left: 770px; top: 0px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance8 img { width: 120px; height: 40px; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { left: 140px; top: 180px; min-width: 180px; width: 180px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance9 > div { width: 180px; height: 180px; }
	#wb_element_instance10 { left: 150px; top: 190px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance10 img { width: 160px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { left: 10px; top: 160px; min-width: 968px; width: 968px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance12 { left: 10px; top: 140px; min-width: 969px; width: 969px; min-height: 349px; height: 349px; display: block; }
	#wb_element_instance12 > div { width: 969px; height: 349px; }
	#wb_element_instance13 { left: 30px; top: 140px; min-width: 928px; width: 928px; min-height: 344px; height: 344px; display: block; }
	#wb_element_instance14 { left: 20px; top: 510px; min-width: 440px; width: 440px; min-height: 269px; height: 269px; display: block; }
	#wb_element_instance15 { left: 470px; top: 510px; min-width: 500px; width: 500px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance15 img { width: 530px; height: 280px; position: relative; left: -30px; top: 0px; max-width: inherit; }
	#wb_element_instance16 { left: 20px; top: 1260px; min-width: 471px; width: 471px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance16 img { width: 486px; height: 280px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance17 { left: 510px; top: 1260px; min-width: 460px; width: 460px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 490px; height: 280px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance18 { left: 20px; top: 1120px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance19 { left: 20px; top: 1180px; min-width: 971px; width: 971px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 { left: 20px; top: 1620px; min-width: 930px; width: 930px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance21 { left: 20px; top: 1560px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22 { left: 20px; top: 1690px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance22 img { width: 551px; height: 291px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance23 { left: 480px; top: 1690px; min-width: 480px; width: 480px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance23 img { width: 551px; height: 291px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance24 { left: 20px; top: 2000px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 440px; height: 330px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { left: 480px; top: 2000px; min-width: 480px; width: 480px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 690px; height: 410px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { left: 20px; top: 810px; min-width: 480px; width: 480px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance26 img { width: 530px; height: 300px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance27 { left: 510px; top: 810px; min-width: 460px; width: 460px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 460px; height: 306.66666666667px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance28 { left: 20px; top: 2350px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 540px; height: 290px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance29 { left: 480px; top: 2350px; min-width: 480px; width: 480px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 480px; height: 365px; position: relative; left: 0px; top: -30px; max-width: inherit; }
	#wb_element_instance30 { left: 20px; top: 2660px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance30 img { width: 430px; height: 320px; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { left: 480px; top: 2660px; min-width: 480px; width: 480px; min-height: 320px; height: 320px; display: block; overflow: hidden; }
	#wb_element_instance31 img { width: 480px; height: 360px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance32 { left: 20px; top: 3030px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance32 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 340px; top: 3030px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance33 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 660px; top: 3030px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance34 img { width: 300px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance35 { left: 20px; top: 3270px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance35 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { left: 340px; top: 3270px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance36 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { left: 660px; top: 3270px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; overflow: hidden; }
	#wb_element_instance37 img { width: 300px; height: 227.58620689655px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance38 { left: 30px; top: 3030px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { left: 560px; top: 3030px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { left: 870px; top: 3030px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { left: 30px; top: 3280px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 357px; top: 3271px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 880px; top: 3270px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 210px; top: 2990px; min-width: 540px; width: 540px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 160px; top: 3510px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance45 img { width: 320px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { left: 210px; top: 3690px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { left: 500px; top: 3510px; min-width: 350px; width: 350px; min-height: 210px; height: 210px; display: block; overflow: hidden; }
	#wb_element_instance47 img { width: 350px; height: 270px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance48 { left: 510px; top: 3690px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 564px; }
	#wb_main { height: 3770px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 4434px; }
	.root { width: 992px; height: 4434px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 40px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 600px; top: 90px; min-width: 353px; width: 353px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 { left: 0px; top: 40px; min-width: 500px; width: 500px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance3 { left: 60px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance3 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 110px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance4 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 160px; top: 110px; min-width: 30px; width: 30px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance5 img { width: 30px; height: 20px; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 90px; top: 10px; min-width: 429px; width: 429px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { left: 780px; top: 0px; min-width: 100px; width: 100px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance8 { left: 770px; top: 0px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance8 img { width: 120px; height: 40px; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { left: 140px; top: 180px; min-width: 180px; width: 180px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance9 > div { width: 180px; height: 180px; }
	#wb_element_instance10 { left: 150px; top: 190px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance10 img { width: 160px; height: 160px; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { left: 10px; top: 160px; min-width: 968px; width: 968px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance12 { left: 10px; top: 140px; min-width: 969px; width: 969px; min-height: 349px; height: 349px; display: block; }
	#wb_element_instance12 > div { width: 969px; height: 349px; }
	#wb_element_instance13 { left: 30px; top: 140px; min-width: 928px; width: 928px; min-height: 344px; height: 344px; display: block; }
	#wb_element_instance14 { left: 20px; top: 510px; min-width: 440px; width: 440px; min-height: 269px; height: 269px; display: block; }
	#wb_element_instance15 { left: 470px; top: 510px; min-width: 500px; width: 500px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance15 img { width: 530px; height: 280px; position: relative; left: -30px; top: 0px; max-width: inherit; }
	#wb_element_instance16 { left: 20px; top: 1260px; min-width: 471px; width: 471px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance16 img { width: 486px; height: 280px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance17 { left: 510px; top: 1260px; min-width: 460px; width: 460px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 490px; height: 280px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance18 { left: 20px; top: 1120px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance19 { left: 20px; top: 1180px; min-width: 971px; width: 971px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 { left: 20px; top: 1620px; min-width: 930px; width: 930px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance21 { left: 20px; top: 1560px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22 { left: 20px; top: 1690px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance22 img { width: 551px; height: 291px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance23 { left: 480px; top: 1690px; min-width: 480px; width: 480px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance23 img { width: 551px; height: 291px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance24 { left: 20px; top: 2000px; min-width: 430px; width: 430px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 440px; height: 330px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { left: 480px; top: 2000px; min-width: 480px; width: 480px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 690px; height: 410px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { left: 20px; top: 810px; min-width: 480px; width: 480px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance26 img { width: 530px; height: 300px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance27 { left: 510px; top: 810px; min-width: 460px; width: 460px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance27 img { width: 460px; height: 306.66666666667px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance28 { left: 20px; top: 2350px; min-width: 430px; width: 430px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 540px; height: 290px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance29 { left: 480px; top: 2350px; min-width: 480px; width: 480px; min-height: 290px; height: 290px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 480px; height: 365px; position: relative; left: 0px; top: -30px; max-width: inherit; }
	#wb_element_instance30 { left: 20px; top: 2660px; min-width: 430px; width: 430px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance30 img { width: 430px; height: 320px; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { left: 480px; top: 2660px; min-width: 480px; width: 480px; min-height: 320px; height: 320px; display: block; overflow: hidden; }
	#wb_element_instance31 img { width: 480px; height: 360px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance32 { left: 20px; top: 3030px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance32 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 340px; top: 3030px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance33 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { left: 660px; top: 3030px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance34 img { width: 300px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance35 { left: 20px; top: 3270px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance35 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { left: 340px; top: 3270px; min-width: 290px; width: 290px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance36 img { width: 290px; height: 220px; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { left: 660px; top: 3270px; min-width: 300px; width: 300px; min-height: 220px; height: 220px; display: block; overflow: hidden; }
	#wb_element_instance37 img { width: 300px; height: 227.58620689655px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance38 { left: 30px; top: 3030px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { left: 560px; top: 3030px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 { left: 870px; top: 3030px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { left: 30px; top: 3280px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { left: 357px; top: 3271px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 880px; top: 3270px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 210px; top: 2990px; min-width: 540px; width: 540px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 160px; top: 3510px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance45 img { width: 320px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { left: 210px; top: 3690px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { left: 500px; top: 3510px; min-width: 350px; width: 350px; min-height: 210px; height: 210px; display: block; overflow: hidden; }
	#wb_element_instance47 img { width: 350px; height: 270px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance48 { left: 510px; top: 3690px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
}

/*
     FILE ARCHIVED ON 09:17:41 Apr 02, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:57:25 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 10.154
  load_resource: 141.558
  PetaboxLoader3.resolve: 102.232
  PetaboxLoader3.datanode: 8.82
*/